### Virtual Method

# WebKit2 Download decide_destination

#### Declaration [src]

    gboolean
    decide_destination (
      WebKitDownload* download,
      const gchar* suggested_filename
    )

#### Description

No description available.

#### Parameters

`suggested_filename` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| No description available.